Subject: bug#21474: emacs-25.0.50: compilation error in leim: Args out of

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Nov 2016 09:02:49 +0200

> From: Noam Postavsky <[email-masked]>
> Date: Fri, 25 Nov 2016 17:34:24 -0500
> Cc: [email-masked]
> 
> >   In toplevel form:
> >   leim/ja-dic/ja-dic.el:16979:1:Error: Args out of range: "神事/新字/進 信", 10
> [...]
> >
> > I'd be happy to try to diagnose this further, if there's anything you'd
> > like me to try.  Though it's not easy to trigger.
> >
> > And I actually I hit this while trying to track down another
> > intermittent failure (that may or may not also only happen in a chroot),
> > and which may also cause Emacs 25 to be omitted from the next Debian
> > stable release if I can't fix it soon:
> >
> >   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=842728
> 
> Those errors look similar to
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=24358#123, does
> configuring with REL_ALLOC=no help?

But those problems should have been solved, even without disabling
REL_ALLOC, if Rob is building the current emacs-25 branch.  Right?